Cómo instalar ruby-gd en Debian 9 (Stretch)